Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Structures | Public Member Functions | Data Fields
proofs::MdocRevocationSpan< LogicCircuit, Field, EC > Class Template Reference
Collaboration diagram for proofs::MdocRevocationSpan< LogicCircuit, Field, EC >:
[legend]

## Data Structures
class | Witness

## Public Member Functions
| MdocRevocationSpan (const LogicCircuit &lc, const EC &ec, const Nat &order)
void | assert_not_on_list (EltW craPkx, EltW craPkY, EltW id, Witness &vw) const

## Data Fields
const LogicCircuit & | lc_
const EC & | ec_
const Nat & | order_
Flatsha | sha_

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_revocation.h